<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <LocalDebuggerCommand>$(SolutionDir)bin\$(TitleBinaryPath)$(TitleBinary)</LocalDebuggerCommand>
    <LocalDebuggerCommandArguments>-xllndebug -xllndebuglog $(TitleBinaryArgs)</LocalDebuggerCommandArguments>
    <LocalDebuggerWorkingDirectory>$(SolutionDir)bin\$(TitleBinaryPath)</LocalDebuggerWorkingDirectory>
    <DebuggerFlavor>WindowsLocalDebugger</DebuggerFlavor>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <LocalDebuggerCommand>$(SolutionDir)bin\$(TitleBinaryPath)$(TitleBinary)</LocalDebuggerCommand>
    <LocalDebuggerCommandArguments>-xllndebug -xllndebuglog $(TitleBinaryArgs)</LocalDebuggerCommandArguments>
    <LocalDebuggerWorkingDirectory>$(SolutionDir)bin\$(TitleBinaryPath)</LocalDebuggerWorkingDirectory>
    <DebuggerFlavor>WindowsLocalDebugger</DebuggerFlavor>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <LocalDebuggerCommand>$(SolutionDir)bin\$(TitleBinaryPath)$(TitleBinary)</LocalDebuggerCommand>
    <LocalDebuggerCommandArguments>-xllndebug -xllndebuglog $(TitleBinaryArgs)</LocalDebuggerCommandArguments>
    <LocalDebuggerWorkingDirectory>$(SolutionDir)bin\$(TitleBinaryPath)</LocalDebuggerWorkingDirectory>
    <DebuggerFlavor>WindowsLocalDebugger</DebuggerFlavor>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <LocalDebuggerCommand>$(SolutionDir)bin\$(TitleBinaryPath)$(TitleBinary)</LocalDebuggerCommand>
    <LocalDebuggerCommandArguments>-xllndebug -xllndebuglog $(TitleBinaryArgs)</LocalDebuggerCommandArguments>
    <LocalDebuggerWorkingDirectory>$(SolutionDir)bin\$(TitleBinaryPath)</LocalDebuggerWorkingDirectory>
    <DebuggerFlavor>WindowsLocalDebugger</DebuggerFlavor>
  </PropertyGroup>
</Project>